/*
 Theme Name:   Newpark Child
 Theme URI:    http://newparkschool.ie/
 Description:  Custom Wordpress Theme for Newpark School
Author: Lando Tornabene
Author URI: http://fusio.net
 Template:     Newpark
 Version:      1.2
*/

@import url("../newpark/style.css");

/* overwrite theme's default styles below this line */

.col-lg-15, .col-md-15{width:20%;}

/*body{padding-top: 110px;}*/

#k-head{margin-bottom: 0px; background-color: #ffffff;}

.k-logo{margin: 20px 0 20px;}

@media (max-width: 767px){
    .k-logo img{height: auto;}
    .col-lg-15{width: 100%;}
}

@media (max-width: 991px) and (min-width: 768px){
    .k-logo img{height: auto;}
    #drop-down-left > li:not(:first-child){margin-left: 30px;}

}

iframe{border: none;}

.carousel-control .fa-chevron-left, .carousel-control .fa-chevron-right{color: #0089c0;}

.navbar-fixed-top{background-color: #ffffff;}

.k-main-navig{margin-top: 20px;}

/*.search-icon{top: 40px;}*/

.k-carousel-caption{border-top: 3px solid #0089c0;}

.row.no-gutter{margin-bottom: 20px;}

.title-widget{font-size: 15px; font-weight: 700;}

.title-widget:before{background-color: #0089c0!important;}

#k-body{padding: 110px 0px 40px;}

.caption-title{margin: 0px; border: none;}

.caption-content{padding: 10px;}

.bottom-nav{padding-top: 40px;}

.bottom-nav .title-widget:before{content: none;}

.copy-text{text-transform: none;}

.dropdown-menu{position: relative; border: none; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}

#navigation-mobile li a{display: inline-block; padding-right: 10px;}

.news-mini-wrap .news-featured-image{height: 200px;}

.blog .news-featured-image{display: none;}

.simcal-default-calendar-grid .simcal-no-events{min-height: 1px!important;}
.simcal-align-right{display: none!important;}
.simcal-default-calendar-grid.simcal-default-calendar-light .simcal-day-number{background: #0089c0!important; color: #ffffff!important;}

.calendar .news-meta{display: none;}

.gallery-wrapper{margin-bottom: 40px;}

@media only screen 
  and (min-width: 320px) 
    and (max-width: 568px) {
        
        .navbar-fixed-top{position: static;}
        #k-body{padding: 0px 0px 20px;}
        #navigation-mobile li{clear: both;}
        #navigation-mobile .sub-menu{float: none;}
        
}